
JARS - Task #982

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Actualización del firmware de Control

05/29/2017 02:24 AM - John Rojas

Status: Closed Start date: 05/09/2017

Priority: Normal Due date: 05/11/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Actualización del firmware del FPGA de Control para preparar el envío de varios IPP's

History

#1 - 05/29/2017 02:25 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/26/2017 02:04 PM - John Rojas

- Status changed from Resolved to Closed
